<?php
use Random\Randomizer;
use Random\Engine\Mt19937;

$randomizer = new Randomizer(new Mt19937(1234));

echo "Losowa liczba od 1 do 100: " . $randomizer->getInt(1, 100) . PHP_EOL;

$kolory = ['czerwony', 'zielony', 'niebieski'];
$losowyIndex = $randomizer->getInt(0, count($kolory) - 1);
echo "Losowy kolor: " . $kolory[$losowyIndex] . PHP_EOL;